<?php
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */
defined('_JEXEC') or die;

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

$document = $this;

$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

$view = $this->artx = new ArtxPage($this);

$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
    <head>
        <jdoc:include type="head"/>
        <link
            rel="stylesheet"
            href="<?php echo $document->baseurl; ?>/templates/system/css/system.css"/>
        <link
            rel="stylesheet"
            href="<?php echo $document->baseurl; ?>/templates/system/css/general.css"/>

        <meta
            name="viewport"
            content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width"/>

        <!--[if lt IE 9]><script
        src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <link
            rel="stylesheet"
            href="<?php echo $templateUrl; ?>/css/template.css"
            media="screen"
            type="text/css"/>
        <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl;
        ?>/css/template.ie7.css" media="screen" /><![endif]-->
        <link
            rel="stylesheet"
            href="<?php echo $templateUrl; ?>/css/template.responsive.css"
            media="all"
            type="text/css"/>
        <link
            rel="stylesheet"
            type="text/css"
            href="http://fonts.googleapis.com/css?family=Aladin&amp;subset=latin"/>

        <link
            rel="shortcut icon"
            href="<?php echo $templateUrl; ?>/favicon.ico"
            type="image/x-icon"/>
        <script>
            if ('undefined' != typeof jQuery) 
                document._artxJQueryBackup = jQuery;
        </script>
        <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
        <script>
            jQuery.noConflict();
        </script>

        <script src="<?php echo $templateUrl; ?>/script.js"></script>
        <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
        <script src="<?php echo $templateUrl; ?>/modules.js"></script>
        <?php $view->includeInlineScripts() ?>
        <script>
            if (document._artxJQueryBackup) 
                jQuery = document._artxJQueryBackup;
        </script>
    </head>
    <body>

        <div id="dd-main">
            <header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

                <div class="dd-shapes">
                    <div class="dd-object296546641"></div>
                    <div class="dd-object1276744854"></div>
                    <div class="dd-object545494583"></div>
                    <div class="dd-object732897791"></div>
                    <div class="dd-object1001383637"></div>
                    <div class="dd-object1309551130"></div>
                    <div class="dd-object1164248447"></div>
                    <div class="dd-object1781149018"></div>
                    <div class="dd-object402762552"></div>
                    <div class="dd-object846259014"></div>
                    <div class="dd-object2126625332"></div>
                    <div class="dd-object604963445"></div>
                    <div class="dd-object223213050"></div>
                    <div class="dd-object1137341912"></div>

                </div>

                <h1 class="dd-headline">
                    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
                </h1>
                <h2 class="dd-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>

                <a href="#" class="dd-logo dd-logo-1430240244">
                    <img src="<?php echo $templateUrl; ?>/images/logo-1430240244.png" alt=""/>
                </a>

                <?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
                <nav class="dd-nav">
                    <div class="dd-nav-inner">

                        <?php if ($view->containsModules('position-28')) : ?>
                        <div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
                        <?php endif; ?>
                        <?php if ($view->containsModules('position-29')) : ?>
                        <div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
                        <?php endif; ?>
                        <?php echo $view->position('position-1'); ?>

                    </div>
                </nav>
                <?php endif; ?>

            </header>
            <div class="dd-sheet clearfix">
                <?php echo $view->position('position-15', 'dd-nostyle'); ?>
                <?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
                <div class="dd-layout-wrapper">
                    <div class="dd-content-layout">
                        <div class="dd-content-layout-row">
                            <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
                            <div class="dd-layout-cell dd-sidebar1">
                                <?php echo $view->position('position-7', 'dd-block'); ?>
                                <?php echo $view->position('position-4', 'dd-block'); ?>
                                <?php echo $view->position('position-5', 'dd-block'); ?>

                            </div>
                            <?php endif; ?>

                            <div class="dd-layout-cell dd-content">
                                <?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>

                            </div>
                            <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
                            <div class="dd-layout-cell dd-sidebar2">
                                <?php echo $view->position('position-6', 'dd-block'); ?>
                                <?php echo $view->position('position-8', 'dd-block'); ?>
                                <?php echo $view->position('position-3', 'dd-block'); ?>

                            </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
                <?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
                <?php echo $view->position('position-26', 'dd-nostyle'); ?>

            </div>
            <footer class="dd-footer">
                <div class="dd-footer-inner">
                    <?php if ($view->containsModules('position-27')) : ?>
                    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
                <?php else: ?>
                    <p>
                        <span style="font-size: 12px;">
                            <span
                                style="color: rgb(210, 217, 223); font-family: Aladin, Arial, 'Arial Unicode MS', Helvetica, sans-serif; font-size: 90px; font-weight: bold; line-height: 90px; white-space: nowrap;">
                                <a
                                    href="/"
                                    contenteditable="true"
                                    id="headline"
                                    style="font-size: 90px; font-family: Aladin, Arial, 'Arial Unicode MS', Helvetica, sans-serif; text-shadow: rgb(23, 23, 23) 1px 0px 0px, rgb(23, 23, 23) -1px 0px 0px, rgb(23, 23, 23) 0px -1px 0px, rgb(23, 23, 23) 0px 1px 0px, rgba(0, 0, 0, 0.980469) 0px 0px 10px; color: rgb(210, 217, 223); outline-color: rgb(100, 100, 100);"
                                    name="headline"><span
                                    style="color: rgb(151, 89, 143);  text-shadow: rgba(237, 240, 242, 0.808594) 0px 1px 0px;"><span style="text-shadow: rgba(237, 240, 242, 0.808594) 0px 1px 0px;"><?php echo $this->params->get('siteTitle'); ?></span></span></a>
                            </span>&nbsp;&nbsp;</span></p>
                    <?php endif; ?>
                    <p class="dd-page-footer">
                        <span id="dd-footnote-links">Designed by
                            <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
                    </p>
                </div>
            </footer>

        </div>

        <?php echo $view->position('debug'); ?>
    </body>
</html>